GDB (xrefs)

Public Attributes | List of all members
tui_command_element Struct Reference

`#include "tui-data.h"`

## Public Attributes
char * | line

## Detailed Description

Definition at line 181 of file tui-data.h.

## Member Data Documentation

## ◆ line

char* tui_command_element::line

Definition at line 183 of file tui-data.h.

Referenced by free_content_elements(), and init_content_element().

The documentation for this struct was generated from the following file:

- /tmp/gdb-8.1/gdb/tui/tui-data.h